Client - Issues #6875

Update Client certificate template following the server certificate template
08/14/2024 02:36 PM - Andreas Hetz

Status: Resolved Due date: 10/29/2024
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 6,7-1,7-2,7-3,7-4, 8-1, 8-2,9-2,9-3 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

Page 154:

Issue: "The CLIENT has not been shown to be non-conforming to:"
Proposal: "The CLIENT product has not been shown to be non-conforming to:"

Issue: The table shows 1 Basic Exchange
Proposal: The table should show 1a Basic Exchange

Issue: "The Certificate includes a summary...." (typo=
Proposal: "The certificate includes a summary..."

Page 155:
Issue: The UCA logo is missing in the upper right corner
Proposal: Put it in

Issue: "..., and the original paper copy of the...."
Proposal: "...- and the original [paper/archived] copy of the..."

Issue: "..., product’s protocol, model and technical issue implementation..."
Proposal: "..., product’s protocol, model and tissues implementation ..."

History

#1 - 08/15/2024 03:43 PM - Andreas Hetz

The upper-described issues have been raised against an older version, still they are still valid for the latest "August" version.

August Version Page 113:
Issue: 36 SCD Export (../6)
Proposal 36 SCD Export (../7)

#2 - 09/03/2024 08:11 AM - IEC 61850 TPWG
- Due date set to 10/01/2024

- Status changed from New to In Progress

- Assignee set to Andreas Hetz

- Priority changed from Low to Normal

- 61850 Standard 6, 7-1, 7-2, 7-3, 7-4, 8-2, 9-2, 9-3 added

#3 - 10/01/2024 08:12 AM - IEC 61850 TPWG
- Due date changed from 10/01/2024 to 10/29/2024
Accepted

#4 - 10/29/2024 08:53 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Assignee changed from Andreas Hetz to Richard Schimmel
